@font-face {
    font-family: 'BebasNeueRegular';
    src: url('fonts/BebasNeue-webfont.eot');
    src: url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BebasNeue-webfont.woff') format('woff'),
         url('fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* CSS reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
html,body {
	margin:0;
	padding:0;
	height:100%;
}
html { 
  background: url(../images/textura2.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#slideshow {
	/*margin-top:80px;*/
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 100%;
	height: 100%;
	max-width:1000px;
	max-height:700px;
/*	padding: 10px;
	box-shadow: 0 0 20px rgba(0,0,0,0.4);
	*/
}

#slideshow > div {
	position: absolute;
	top: 10px;
	left: 10px;
	right: 10px;
	bottom: 10px;
}
/*
#slideshow {
	background-image:url("../images/textura.jpg");
	margin: auto auto;
	position: relative;
	height: 100%;
}

#slideshow > div {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
}
*/
img {
	display:block;
	margin-left:auto;
	margin-right:auto;
	max-width: 100%;
	max-height: 100%;
}

.mensagem
 {
	/*background: transparent url(../images/pattern.png) repeat top left;*/
	background:rgba(0,0,0,0.6);

	 width:100%;
	text-align: center;
	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
	font-size:30px;
	line-height:50px;
	position:relative;
	margin-top:20px;
	color:#fff;
}
.mensagem a {
	color:#fff;
}
.mensagem h3 {
	font-size:40px;	
}